
QGIS Application - Bug report #3864

raster layer - zoom to best scale - scale is incorrect with OTFR

2011-06-02 08:29 AM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 13922

Description

With on-the-fly-reprojection on, for a raster layer, if "Zoom to best scale (100%)" is used the map scale becomes 1:6517 instead of the

expected 1:9216 (for a 96dpi display). The raster is a 1:24000 250dpi scanned topo map.

Works correctly if OTFR is off.

This problem cropped up in the past 2 or 3 months.

Related issues:

Duplicated by QGIS Application - Bug report # 3609: in a reprojected raster "... Closed 2011-07-25

History

#1 - 2011-06-02 08:32 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #3609
